Insecure website


#1

My wordpress website is insecured!

Insecure URL:
http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js

How to find this link?

I have installed below plugin

Everything remains the same.

Please advise.

Thanks.


#2

What is your site’s address? Perhaps if we can look at the code that is generated we can point you in the right direction.


#3

This is probably in a theme or a plugin that requires jquery. Look for that and change http to https and things should work again. If you share the URL where you see the insecure warning we can try to give you a more precise guess.


#4

You need to add https to the WordPress Address (URL) and Site Address (URL) parameters under General > Settings. (Required by WordPress itself)